body {
  /*background-image:url("../images/Cover-Back.jpg");
  background-repeat:no-repeat;
  background-attachment:fixed;
  background-position:top center;*/
  background-color:#756E54;
  /* overflow:auto;*/
  font-family:Arial, Verdana, Tahoma, sans-serif;
  font-size:small;
  font-size:expression("80%");
  margin:0px 0px 0px 0px;
  padding:0;
  color:#333333;

}

div {
  /*border:1px solid red;*/
}

img#stretch_image {
  position:absolute;
  text-align:center;
  top: 0px;
  z-index:-1;
}

body.admin {
  background-image:none !important;
  background-color:#FFFFFF;
  font-family:Arial, Verdana, Tahoma, sans-serif;
  font-size:small;
  font-size:expression("80%");
  margin:0px 0px 10px 0px;
  padding:0;
  color:#333333;
}

li {
  margin-bottom:10px;
}

p {
  text-align:justify;
}

old-color {
  color:#A7B38A;
}

h1,h2,h3 {
  font-family:Garamond, "Book Antiqua", "Bookman Old Style";
  color:#768069;
  font-weight:normal;
  text-align:left;
  margin-bottom:15px;
  margin-top:15px;
}

h1 {
  font-size:200%;
  font-variant:none;
  border-bottom:1px solid #DBDAD4;
}

h2 {
  font-size:175%;
  font-variant:small-caps;
}

h3 {
  font-size:150%;
  font-variant:none;
}

h2.Bordered,h3.Bordered {
  margin-bottom:10px;
  border-bottom:1px solid #DBDAD4;
  clear:left;
}


a:link {
  font-family: Arial, Helvetica, sans-serif;
  /*color: #A7B38A;*/
  color:#768069;
  text-decoration: underline;
}

a:visited {
  font-family: Arial, Helvetica, sans-serif;
  /*color: #3D6691;*/
  color:#768069;
  text-decoration: underline;
}

a:hover {
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: underline;
  background-color:#EAF7C8;
}

a.Logo_sr:hover{
  background:none;
}

a.Pref:link {
  font-family: Arial, Helvetica, sans-serif;
  /*color: #A7B38A;*/
  color:#768069;
  text-decoration: none;
}

a.Pref:visited {
  font-family: Arial, Helvetica, sans-serif;
  /*color: #3D6691;*/
  color:#768069;
  text-decoration: none;
}

a.Pref:hover {
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
  background-color:#EAF7C8;
}

a.LinkButton {
  border:1px solid #DBDAD4;
  padding:5px;
}

form {
  margin:0;
  padding:0;
}

div.Image {
  padding:0;
  margin:0;
  width:200px;
  height:230px;
  display:table-cell;
  vertical-align:middle;
}

div.Title {
  font-weight:bold;
  padding-left:300px;
  padding-bottom:20px;
  border-bottom:2px solid;
  color:#666666;
}

div.welcome {
  text-align: right;
  font-size: 80%;
  color: white;
}


div.notice {
  font-size:125%;
  font-weight: bold;
  color:red;
}

div.size {
  font-size:100%;
  font-weight: bold;
  color:red;
  margin-right: -200px
}


div.message {
  font-size:125%;
  font-weight: bold;
}

div.warning {
  font-size:125%;
  font-weight: bold;
  color: red;
}

div.fee {
  float:left;
  width:55%;
}

div.fee_default {
  float:right;
  width:44%;
}

div.Section {
 /*max-width:1024px;*/


  /*IE 5+ Max-Width Fix*/
  /*width:expression(screen.width >= 1024 || document.body.clientWidth >=1024?"1004px":"780px");*/

  padding-right:15px;
  padding-left:30px;

  margin-left:0px;
  margin-right:0px;
  vertical-align:top;
  height:auto;

  position:relative;
  z-index:5;

  /* Holly Hack for IE 6 WIN*/
  /* html .Section {
    height: 1%;
  }*/


}

div.Section:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

div#Header.Section{
  background-image:url("../images/Cover-Back-Middle-Tranparent.png");
  margin-top:20px;
  border-top:2px solid #D8D8D8;
  border-bottom:2px solid #D8D8D8;
  padding:0;
  position:relative;
  /* background-color:#F5F4EC; */
  /*margin-bottom:10px;
  height:100px; */
 z-index:2;
}

*html body div#Header.Section {
  /* background:#000;
  opacity: .5;
  filter: alpha(opacity=65); */
 }
/*
#Header2 {
         width:900px;
}

#Header2 a img{
  margin-top:10px;
}

*/

div#ContentBody.Section {

}

div#Footer.Section {
        background:transparent url("../images/Cover-Back-Bottom.jpg") no-repeat;
  margin-top:10px;
  border-top:1px solid #DBDAD4;
}

div#check_library {
    width:162px;
    margin-top:0px;
    *width:150px;
    *margin-top:0px;
    *margin-left:12px;
}

#text_library {
    margin:17px 0 0 6px;
    *margin:21px 0 0 6px;
}

.ButtonLib {
    vertical-align:middle;
    margin-left:-4px;
    *margin-left:-5px;
    *margin-right:5px;
}

.ButtonMyLib {
    vertical-align:middle;
    margin-left:-4px;
    *margin-left:-4px;
}

.styled#all_libraries {
        margin-top:1px;
        vertical-align:top;
        *margin-top:-3px;
        *margin-left:-22px;
}

.styled#my_library {
        margin-top:1px;
        vertical-align:top;
        *margin-top:-3px;
        *margin-left:0px;
}

img#Logo {
  /*      margin-left:150px;
        opacity:none !important;
  float:left;
  padding-top:10px;
        margin-left:5px;
        padding-right:20px;
        z-index:1; */
}

ul.PDFList {
  list-style-image:url(/images/icon_pdf.gif);
  margin-left:expression(20+'px');
  margin-top:5px;
  margin-bottom:10px;
}

ul.PDFList li {
  padding-left:10px;
  padding-left:expression(30+'px');
}

#Tools {
/*        padding-top:10px;
  float:expression("right");*/
  list-style:none;
  margin:0;
  font-size:80%;
  font-weight:lighter;
        color:white;
}

#Tools form {
/*  float:left;
  margin-right:15px;
        padding-left:25px; */
        margin-top:10px;
}

#Tools input[type="image"] {
  /*margin-bottom:-4px;*/
}

#Tools br {
  clear:right;
}

#Tools a {
  padding:10px;
  /*border-right:1px solid #DBDAD4;*/
        padding-right:20px;
        padding-top:10px;
  float:right;
        color:#fff;
}
#Tools a:hover{
  color:#fff;
}

#HeaderMenu {
/*  margin-left:auto;
  margin-right:auto;
  width:700px;
        *width:450px;*/
    text-align:center;
}

#HeaderMenu.Large {
  width:850px;
}

#Header{
  width:100%;
}

div#HeaderMenuContainer{
    clear:both;
    /*margin-left:200px;*/

  }

#HeaderMenu a {
  color:#fff; /*#6C6C6C;*/
  text-decoration:none;
  font-size:85%;
  font-family:Arial, sans-serif;
  /*float:left;*/
  font-weight:normal;
  display:inline-block;
  padding:5px;
  /*border-right:1px solid #CCCCCC;
  border-bottom:1px solid #CCCCCC;
  border-top:1px solid #CCCCCC;
  background-color:#DFDBC5;*/
}

#HeaderMenu a:hover {
  color:#6C6C6C;
  text-decoration:none;
  background-color:#CAE0AA;
}

#FooterMenu {
  padding-top:10px;
  margin-left:auto;
  margin-right:auto;
  width:750px;
}

#FooterMenu.Small {
  width:600px;
}

#FooterMenu.Large {
  width:750px;
}

#FooterMenu a {
        color:white;
  padding-left:5px;
  padding-right:5px;
  border-left:1px solid #DBDAD4;
  border-right:0;
  float:left;
  margin:0;
  font-size:80%;
  display:inline-block;
}

#FooterMenu a:hover{
        color:#000;
}

.FixedColumn {
  width:205px;
  float:left;
  margin-right:5px;
  margin-left:5px;
  padding:0;
  text-align:left;
  vertical-align:top;
}

#ContentColumn4.FixedColumn {
  display:none;
}

.VariableColumn {
  float:left;
  width:296px;
  margin-left:5px;
  margin-right:5px;
  margin-top:12px;
  text-align:left;
}

.FourCombinedColumns {
  padding:10px;
  float:left;
  width:770px;
  padding-left:10px;
  padding-right:10px;
  margin-left:10px;
  margin-right:10px;
  margin-top:0;
  text-align:left;
  background-color:#fff;
}

.ThreeCombinedColumns {
  padding-right:5px;
  padding-left:5px;
  float:left;
  width:98%;
/*  width:expression('750px');*/
  margin-left:0px;
  margin-right:0px;
  margin-top:25px;
  text-align:left;
  background-color:#fff;
}

.IndexCombinedColumns {
    margin:0 auto;
    position:relative;
    width:100%;
    /*  width:expression('750px');*/
    margin-top:25px;
    padding:0pt 0pt 20px;
    background-color:#F4F4EC;
}

.IndexCombined2 {
  padding: 0pt 0pt 20px;
  width: 900px;
}

.ImageLink {
    position:relative;
    top:10px;
}

#HeadIndex {
    font-size:20px;
    font-weight:bold;
    width:100%;
    height:30px;
    max-height:50px;
    background-color:#E0DBC5;
    padding-top:10px;
}

#HeadIndexText1 {
    font-family:Times New Roman;
    font-size:20px;
    font-weight:bold;
    width:900px;
    margin-top:0px;
}

p#HeadIndexText2 {
    margin-top:0px;
    text-align: left; 
    margin-left: 15px; 
    margin-right: 300px;
}

#BottomIndex {
    position:relative;
    width:100%;
    height:10px;
    background-color:#E0DBC5;
    margin:0;
}

#ImageIndex {
    height:175px;
    max-height:200px;
    width:100px;
    margin-top:0px;
    margin-right:20px;
    padding-right:100px;
}

img.IndexImg {
    float:right;
    margin-left:20px;
    margin-right:20px;
}

p.TextIndex {
    font-family:arial;
    font-size:15px;
    margin-top:10px;
    padding:10px 20px 0px 20px;
}

p.TextIndex2 {
    font-family:arial;
    font-size:15px;
    margin-top:10px;
    padding: 40px 20px 0px 20px;
}


.CollectionDesc {
  padding:10px;
  font-size:large;
  font-family:Garamond, "Book Antiqua", "Bookman Old Style";

  opacity: 0.7;

}

.CollectionWorks {
  float:left;
  width:79%;
  background-color:#fff;
}

.Option {
  float:right;
  width:18%
}

.IndexCollection {
  padding:10px;
  float:left;
  width:100%;
  /*width:expression('750px');*/
  margin-left:10px;
  margin-right:10px;
  margin-top:0;
  text-align:left;
  background-color:#fff;
}

.NERLContent {
  float:left;
  margin-left:10px;
  margin-right:10px;
  width:780px;
  width:expression('750px');
}

.NERLContentAll {
  float:left;
  margin-left:10px;
  margin-right:10px;
  width:994px;
}

.TwoCombinedColumns {
  float:left;
  width:594px;
  margin-left:5px;
  margin-right:5px;
  margin-top:0;
  text-align:left;
}

.ModuleBox dl {
  margin:0;
  padding:0;
}

.ModuleBox dt {
  list-style-type:none;
  background-color:#DFDBC5;
  padding:5px;
  font-size:140%;
}

.ModuleBox dd {
  background-color:#F4F3ED;
  margin:0;
  padding:0px 10px 10px 10px;
}

.ModuleBox ul {
  margin:0;
  padding:0;
}

.ModuleBoxSubHeading {
  list-style:none;
  margin:0;
  font-weight:bold;
  font-variant:small-caps;
}

.ModuleBoxText {
  /*margin-left:30px;*/
  margin-top:10px;
  list-style-type:none;
}

.ModuleBoxItemContainer {
  border-bottom:2px solid #DBDAD4;
}

.MenuContainer {
  background-color:none;
  visibility:hidden;
  float:left;
}

.MenuContent a:link, .MenuContent a:visited {
  display:block;
  margin:0;
  padding:5px;
  font-size:80%;
  color:#6C6C6C;
  border-bottom:1px solid #FFFFFF;
  text-decoration:none;
  background-color:#E3EEC3;
  font-weight:normal;
}

.MenuContent a:hover {
  background-color:#CAE0AA;
  color:#6C6C6C;
  text-decoration:none;
}

* dd {
  margin:5px 5px 5px 0px;
  text-align:justify;
}

dl.VerticalList {
  border:1px solid #DBDAD4;
  padding:10px;
}

.paging{

}

.BrowseItemContainer2 {
  margin-left:5px;
  margin-right:5px;
}

.BrowseItemContainer {
  margin-left:4%;
  margin-right:4%;
  margin-left:expression("2%");
  margin-right:expression("2%");
  float:left;
}

.BrowseItemContainer dl {
  float:left;
  padding:10px;
  width:199px;
  /*border-bottom:1px solid #DBDAD4;*/
  height:400px;
  margin-left: auto !important;
  margin-right: auto !important;
}

.BrowseItemContainer dl.NewLayout {
  width:500px;
}

.BrowseItemContainer dl.ExtraLarge {
  height:500px;
}

.BrowseItemContainer dl.WideMedium {
  height:500px;
  width:350px;
}

.BrowseItemContainer dl.Large {
  /*height:525px;*/
  height:600px;
}

.BrowseItemContainer dl.ExtraMedium {
  height:450px;
}

.BrowseItemContainer dl.Medium {
  height:350px;
}

.BrowseItemContainer dl.Small {
  height:300px;
        *height:380px;
}

.BrowseItemContainer dl.Smaller {
  height:230px;
}

.BrowseItemContainer dl.ExtraSmall {
  height:100px;
}

.BrowseItemContainer dd {
  margin:5px 5px 5px 0px;
  text-align:left;
}

.BrowseTitle {
  font-weight:bold;
  color:#666666;
  padding:0;
  clear:left;
}

.BrowseImage {
  padding:0;
  margin:0;
  width:200px;
  height:200px;
  display:table-cell;
  vertical-align:middle;
  text-align:center !important;
  border:1px solid #F5F4EC;
  cursor:pointer;
  position: relative;
  z-index: 10;
}

.select_image {
  border-width: 10px 5px 5px;
  border-style: solid; 
  border-color: #993300;
  height: 215px; 
  width: 205px;
  position: absolute;
  margin-left: -8px;
  margin-top: -10px;
  cursor: pointer;
  z-index: 9;
}

.BrowseImageGroup {
        position:relative;
        left:20px;
        background-image: url(/images/backgroup.jpg);
}

.BrowseImage img {
    text-align:center;
}

.BrowseDetail {
  clear:left;
  padding:0;
  text-align:left;
  font-size:85%;
}
.BrowseDetail strong {
  margin:0;
}

.BrowseButton {
  margin:0;
  padding-right:5px;
  float:left;
}

table.Chart {
  border:1px solid #F5F4EC;
  padding:2px;
}

table.Chart td {
  border:1px solid #DFDBC5;
  padding:10px;
  vertical-align:top;
}

table.Charth {
  border:0px solid #F5F4EC;
  padding:2px;
}

table.Charth td {
  border:0px solid #DFDBC5;
  padding:10px;
  vertical-align:top;
}


table.Chart th {
  border-right:1px solid #DBDAD4;
  border-bottom:1px solid #DBDAD4;
  padding:2px;
  padding-left:5px;
  font-size:85%;
  text-align:left;
  vertical-align:top;
}

table.BrowseInfo {
  border:1px solid #666666;
  padding:0;
  border-collapse:collapse;
  margin-left:2%;
  margin-right:2%;
}

table.BrowseInfo td, table.BrowseInfo th {
  border-right:1px solid #666666;
  border-bottom:1px solid #666666;
  padding:2px;
  padding-left:5px;
  font-size:85%;
  text-align:left;
  vertical-align:top;
}

table.BrowseInfo td.Label {
  text-align:right;
  border-bottom:1px solid #666666;
  border-right:0;
  font-weight:bold;
  width:100px;
}

table.BrowseInfo td.NewLabel {
  text-align:right;
  border-bottom:1px solid #666666;
  border-right:0;
  font-weight:bold;
  width:120px;
}

table.BrowseInfo td.TopLabel {
  text-align:left;
  background-color:#666666;
  font-weight:bold;
  color:#FFFFFF;
}

/* For Collection Layout CSS */
table.Collection {
  border:0px;
  padding:10px;
}

table.Collection th {
  text-align:left;
  color: #768069;
  background-color:#DFDBC5;
}

table.Collection tr {
  background-color:#F5F4EC;
  text-indent:2px;
  color:#768069;
}

table.Collection tr.Creator {
}

table.Collection tr.Period {
}

table.Collection tr.Material {
}

table.Collection tr.Museum {
}

table.Collection td.Label {
  padding-bottom:0px;
}

table.Collection td.layout {
  padding:1px 4px 1px 14px;
  font-size:smaller;
  text-decoration:none;
}

table.Collection td.list {
  padding:1px 8px 1px 14px;
  text-align:right;
  font-size:smaller;
}

table.Work {
  width:565px;
}

table.Work td.title {
  padding-bottom:10px;
  font-weight:bold;
  color:#666666;
}
table.Work td.detail {
  padding:0;
  text-align:left;
  font-size:85%;
}
table.Work td.border {
  border-top:1px solid #DBDAD4;
  margin-top:0;
  margin-bottom:0;
}
/* */
.BrowseInfo ul {
  list-style:upper-roman;
  margin-top:0;
  margin-bottom:0;
}

div.CartContainer {
  /*width:300px;
  margin:10px;
  float:left;*/
}

dl.Cart {
}

dl.Cart dt {
  border-left:1px solid #999999;
  font-size:12px;
  background-color:#B2B1AF;
  color:#FFFFFF;
}

dl.Cart dd {
float:left;
}

/*START OLD CSS*/


/* BEGIN CLASSES */

.whiteboldtext {
  color: #FFFFFF;
  font-weight:bold;
  font-size:10px;
}

.whiteboldtext:hover {
  color:#464646;
  font-weight:bold;
  text-decoration:underline;
}

.paddedrightbottom {
  padding-right:3px;
  padding-bottom:3px;
}

.browselight {
  background-color:#EFEEE2;
}

.browsedark {
  background-color:#E8E5D5;



}

.browsecell {
  border-top:0px solid #FFFFFF;
  border-right: 0px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  font-size:11px;
  text-align:left;
}

.browseheaderbegin {
  border-left:1px solid #999999;
  font-size:12px;
  background-color:#B2B1AF;
  color:#FFFFFF;
}

.browseheaderend {
  border-right:1px solid #999999;
  border-left:1px solid #FFFFFF;
  border-top:1px solid #999999;
  border-bottom:1px solid #999999;
  background-color:#B2B1AF;
  font-size:12px;
  background-color:#B2B1AF;
  color:#FFFFFF;
}

.browseheader {
  border-top:1px solid #999999;
  border-left:1px solid #FFFFFF;
  border-right:1px solid #999999;
  border-bottom:1px solid #999999;
  font-size:12px;
  background-color:#B2B1AF;
  color:#FFFFFF;
}

.browseheader a {
  color:#FFFFFF;
  text-decoration:none;
}

.browseheader a:visited {
  color:#FFFFFF;
  text-decoration:none;
}

.browseheader a:hover {
  color:#FFFFFF;
  text-decoration:underline;
}

.leftmargincell {
  padding-left:0px;
  padding-top:0px;
}

.rightmargincell {
  padding-right:0px;
  padding-top:0px;
}

.middlecell {
  padding-top:0px;
}

/*used for radio button library */

/* this code used by photo */
    div#mask{
        position: fixed;
       top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #222;
        z-index: 1000;
        opacity: .75;
        filter: alpha(opacity=75);
    }
    div#photo-wrapper{
        top: 0;
        left: 0;
        z-index: 1001;
        position: fixed;
        text-align: center;
        width: 100%;
        height: 100%;
       /* border:1px solid red;              */
    }
    #photo {
        margin-top: 100px auto;
        margin-bottom: auto;
        width:600px;
    height:600px;
        cursor:move;
    }
    div.clipper_wrapper {
        margin-top:10px;
        position:relative;
        /*border:1px solid blue;*/
        width:650px;
        height:650px;
        color:#fff;
        background-color:#000;
    }

    div#clipper{
       clip: rect(0px 650px 650px 0px);
       position:absolute;
       width:650px;
       height:650px;
       /*border:1px solid #fff;      */
    }
    div.control{
        /*border:1px solid red;*/
        height:30px;
    padding-top:5px;
        text-align:center;
        background-color:#777;
        vertical-align:center;
    }
    div.clearer{
        clear:both;
    }
    div.control a {
        text-decoration:none;
        color:#fff;
    font-size:1em;
    border-top:1px solid #fff;
    border-left:1px solid #fff;
    border-bottom:1px solid #000;
    border-right:1px solid #000;
    padding: 2px;
    }
  div.ctr{
    position:absolute;
    width:150px;
    top:10px;
    left:500px;
    background-color: #222;
        opacity: .75;
        filter: alpha(opacity=75);
    padding:3px;
  }
  div.ctr a {
    color:#fff;
    font-weight:bold;
    font-size:1.2em;
  }
  div.fieldWithErrors {
    float: left;
    padding-right: 5px;
  }
  div.fieldWithErrors input {
    background-color:#FFFF33;
  }
 /*used by form */
    .left_label{
        width: 100px;
        float:left;
        font-weight:bold;
        padding-top:5px;
        /*border:1px solid red;  */
    }
    div.right_control{
        float:left;
        width:230px;
        padding-top:5px;

    }
    .required{
        color:red; padding:5px; float:left;
    }
    div.clearer{
        clear:both;
    }

.flag_x{
      color:red;
}
.ajax_error{color:#fff;background-color:#ff6600;padding:5px;margin:5px;}

.inplaceeditor-form{
  display: inline;
}

.domain-list{
  height: 20px;
}

/** modified layout **/
#Header2 {
   width:890px;
   margin:0 auto;
}

#Header2 a img{
  /* margin-top:2px; */
}


  .img_bg img{
      width:900px;
      position:relative;
  }
  .img_bg{
    position: absolute;
    _z-index:-1;
    top: 0px;
    left: 50%;
    margin-left: -450px;
  }
  html>body .img_bg{
    position: absolute;
    z-index:1;
  }

.small{
  font-weight: bold;
  font-size: 0.85em;
}

.offColor {
  background-color:#EAEAEA;
}

#user_attributes {
  float: left;
  width: 18%;
}

#security_membership {
  float: left;
  width: 81%;
}
#input{
    text-align:right;
}

